<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>RDPLAN</author>
    <version>1.0.1.0</version>
	<multiplayer supported="true"/>	
    <title>
        <en>Kenworth T600 AR Truck RDPLAN</en>
        <de>Kenworth T600 AR Truck RDPLAN</de>
    </title>
	
    <description>
        <en>Kenworth T600 AR Truck RDPLAN</en>
        <de>Kenworth T600 AR Truck RDPLAN</de>
    </description>

	<vehicleTypes>
		<type name="T600ar" className="Vehicle" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable"/>
		</type>
	</vehicleTypes>
	
	<brands>
        <brand name="KENWORTH" title="Kenworth" image="T800/Brand.dds"/>
    </brands>
	
    <iconFilename>icon_T600.dds</iconFilename>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="T600.xml"/>
    </storeItems>
	
	<materialTemplates id="brandColor" name="Brand Material"  parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml">
		<template name="RAM_SILVER" title="Silver" usage="2" colorScale="1 1 1" parentTemplate="silverScratched"/>
		<template name="RIM_DARK_STEEL" title="Dark Steel" usage="2" colorScale="0.35 0.35 0.40" parentTemplate="silverScratched"/>
		<template name="RIM_ALU" title="Aluminium" usage="2" colorScale="0.65 0.65 0.75" parentTemplate="copperScratched"/>
		<template name="DARK_CHROME" title="Dark Chrome" usage="2" colorScale=".65 .65 .65" parentTemplate="chrome"/>	
		<template name="PLAST1" title="Dark plastik" usage="2" colorScale="0.02 0.02 0.02" parentTemplate="plasticPaintedBlack"/>	
		<template name="PLAST2" title="Dark plastik2" usage="2" colorScale="0.03 0.03 0.03" parentTemplate="plasticPaintedShinyBlack"/>			
    </materialTemplates>
</modDesc>
